package arith

import "context"

// 注册服务名，注意：这里只起到声明作用
type Funcs interface {
	Add(ctx context.Context, req *ArithAddReq, reply *ArithAddReply) error // 加法
	Mul(ctx context.Context, req *ArithMulReq, reply *ArithMulReply) error // 乘法
}
